//
// Featured Content
// ======================================================

.featured-content {
    .entry {
        border-bottom: 1px solid $featured-content--border-color;
        margin-bottom: 20px;
    }

    &:last-of-type {
        border-bottom: none;
        margin-bottom: 0;
    }

    .entry-image {
        height: 75px;
        width: 75px;
    }

    .entry-title {
        @include rem(font-size,$featured-content--font-size);
        margin-bottom: 5px;
        margin-top: 10px;
    }
}